## scitools 0.8

=== debian/changelog ===
scitools (0.8-1) unstable; urgency=low

  * New upstream release. This release fixes bug "python-scitools:
    unrecognized option for gnuplot" (closes: #610771).
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Include full BSD license in debian/copyright.
  * Update debian/watch for change in code.google.com download page link
    format and use "lite" version (without documentation).
  * Specify Gnuplot as default Easyviz backend in debian/rules.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 11:47:23 +0100

scitools (0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Replace python-dev with python-all in Build-Depends.
    - Bump Standards-Version to 3.8.4 (no changes needed).
    - Remove python-numeric and python-numarray from Suggests since
      Numeric and numarray are no longer (in general) supported in
      SciTools.
  * Remove debian/patches/scitools_init.patch since it's fixed upstream.

 -- Johannes Ring <johannr@simula.no>  Mon, 01 Feb 2010 20:37:39 +0100

scitools (0.6-1) unstable; urgency=low

  * Initial release (Closes: #538853)

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Aug 2009 08:41:11 +0200
