=== debian/control ===
Source: scitools
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, python-support
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/python-modules/packages/scitools/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/scitools/trunk/
Homepage: http://scitools.googlecode.com

Package: python-scitools
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: python-numpy, python-gnuplot, ${python:Depends}, ${misc:Depends}
Recommends: python-scipy, python-scientific, imagemagick
Suggests: python-matplotlib, python-vtk, python-pyx, python-pmw, blt, 
 python-tk, netpbm, ffmpeg, octave3.0 | octave3.2
Description: Python library for scientific computing
 SciTools is a Python package containing lots of useful tools for scientific
 computing in Python. The package is built on top of other widely used 
 packages such as NumPy, SciPy, ScientificPython, Gnuplot, etc. 
 .
 SciTools also comes with a plotting interface called Easyviz, which is a
 unified interface to various packages for scientific visualization and
 plotting. Both curve plots and more advanced 2D/3D visualization of scalar
 and vector fields are supported. The Easyviz interface was designed with
 three ideas in mind: 1) a simple, Matlab-like syntax; 2) a unified interface
 to lots of visualization engines (backends): Gnuplot, Matplotlib, Grace,
 Veusz, Pmw.Blt.Graph, PyX, Matlab, VTK, VisIt, OpenDX; and 3) a minimalistic
 interface which offers only basic control of plots: curves, linestyles,
 legends, title, axis extent and names. More fine-tuning of plots can be done
 by adding backend-specific commands.
