=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE := .py

# Use Gnuplot as default Easyviz backend
DEB_PYTHON_INSTALL_ARGS_python-scitools := --easyviz_backend gnuplot

USCAN_DESTDIR := $(CURDIR)

binary-install/python-scitools::
# Keep lintian happy (executable-not-elf-or-script):
	chmod -x $(CURDIR)/debian/python-scitools/usr/share/doc/python-scitools/examples/old/plotdemo3.py
	chmod -x $(CURDIR)/debian/python-scitools/usr/share/doc/python-scitools/examples/old/plotdemo4.py
	chmod -x $(CURDIR)/debian/python-scitools/usr/share/doc/python-scitools/examples/old/plotdemo1.py
	chmod -x $(CURDIR)/debian/python-scitools/usr/share/doc/python-scitools/examples/old/plotdemo2.py
	chmod -x $(CURDIR)/debian/python-scitools/usr/share/doc/python-scitools/examples/old/plottest.py
	chmod -x $(CURDIR)/debian/python-scitools/usr/share/doc/python-scitools/examples/old/plotdemo0.py

get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
