## scitools 0.9.0

=== debian/changelog ===
scitools (0.9.0-1) unstable; urgency=low

  * New upstream release (closes: #675303).

 -- Johannes Ring <johannr@simula.no>  Wed, 20 Jun 2012 10:08:38 +0200

scitools (0.8-2) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes needed).
    - Move python-matplotlib and python-tk from Suggests to Depends.
    - Move python-vtk, python-pyx, python-pmw, blt and from Suggests to
      Recommends.
    - Replace octave3.0|octave3.2 with octave in Suggests (closes: #667590).

 -- Johannes Ring <johannr@simula.no>  Tue, 10 Apr 2012 10:57:49 +0200
