=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>
 Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, python-support
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/scitools/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/scitools/trunk/
@@ -13,10 +13,11 @@
 Package: python-scitools
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: python-numpy, python-gnuplot, ${python:Depends}, ${misc:Depends}
-Recommends: python-scipy, python-scientific, imagemagick
-Suggests: python-matplotlib, python-vtk, python-pyx, python-pmw, blt, 
- python-tk, netpbm, ffmpeg, octave3.0 | octave3.2
+Depends: python-numpy, python-gnuplot, python-matplotlib,
+ python-tk, ${python:Depends}, ${misc:Depends}
+Recommends: python-scipy, python-scientific, imagemagick, python-vtk,
+ python-pyx, python-pmw, blt
+Suggests: netpbm, ffmpeg, octave
 Description: Python library for scientific computing
  SciTools is a Python package containing lots of useful tools for scientific
  computing in Python. The package is built on top of other widely used
