=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(scitools-lite-([\d.]+)\.tar\.gz).*#http://scitools.googlecode.com/files/$1#,filenamemangle=s#.*(scitools-lite-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/scitools/downloads/list ^.*detail\?name=scitools-lite-([\d.]+)\.tar\.gz.*
